HP p1006 hplip needs 2 missing debian dependencies

Need help with peripherals or devices?
Post Reply
Message
Author
algorithm!
Posts: 18
Joined: 2021-05-22 22:06

HP p1006 hplip needs 2 missing debian dependencies

#1 Post by algorithm! »

Trying to install printer driver for hp p1006 with hplip-3,21.6.run. It installed missing dependencies on the system, but stopped short with unable to find:
pyqt4-dbus and pyqt4. I found python-qt4-dbus_4,11,4+dfsg-2+b1_i386,deb from here: https://packages.debian.org/stretch/i38 ... s/download. Unable to install the two dependencies with synaptic or apt-get.

User avatar
FreewheelinFrank
Posts: 384
Joined: 2010-06-07 16:59

Re: HP p1006 hplip needs 2 missing debian dependencies

#2 Post by FreewheelinFrank »

Why are you trying to use the latest version of hplip for an ancient printer that will work with hplip from the repository in any debian version?

Post Reply